/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_design_styles function */
.eltd-preload-background { background-image: url(https://www.b-e-r.nl/wp-content/themes/minnesota/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_design_styles function */
body { font-family: Muli;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_design_styles function */
::selection { background: #8f8a80;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_design_styles function */
::-moz-selection { background: #8f8a80;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_h1_styles function */
h1 { font-family: Muli;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_h2_styles function */
h2 { color: #ffffff;font-family: Muli;text-transform: none;font-style: normal;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_h3_styles function */
h3 { font-family: Muli;text-transform: none;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_h4_styles function */
h4 { font-family: Muli;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_h5_styles function */
h5 { font-family: Muli;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_h6_styles function */
h6 { font-family: Muli;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_text_styles function */
p { font-family: Muli;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_link_styles function */
a, p a { color: #3f3f3f;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_link_hover_styles function */
a:hover, p a:hover { color: #0a0a0a;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/assets/custom-styles/general-custom-styles.php minnesota_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #0a0a0a;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #0a0a0a;background-color: rgba(148, 184, 184, 1);border-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #0a0a0a;background-color: rgba(255, 255, 255, 1);border-color: rgba(148, 184, 184, 1);}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-style: italic;background-color: rgba(148, 184, 184, 1);border-color: rgba(148, 184, 184, 1);}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);border-color: rgba(148, 184, 184, 1);}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #0a0a0a;background-color: rgba(148, 184, 184, 1);border-color: rgba(148, 184, 184, 1);}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/contactform7/custom-styles/contact-form.php minnesota_elated_contact_form7_button_hover_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #0a0a0a;background-color: rgba(255, 255, 255, 1);border-color: rgba(148, 184, 184, 1);}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php minnesota_elated_fullscreen_menu_general_styles function */
nav.eltd-fullscreen-menu ul li, .eltd-fullscreen-above-menu-widget-holder, .eltd-fullscreen-below-menu-widget-holder { text-align: right;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/header/custom-styles/header.php minnesota_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-logo-wrapper a { max-height: 90px;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/header/custom-styles/header.php minnesota_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { height: 100px;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/header/custom-styles/header.php minnesota_elated_vertical_menu_styles function */
.eltd-header-vertical .eltd-vertical-area-background { background-color: #ffffff;opacity: 1;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/header/custom-styles/header.php minnesota_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { font-family: Montserrat;font-weight: 700;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/header/custom-styles/header.php minnesota_elated_fixed_header_styles function */
.eltd-header-type1 .eltd-fixed-wrapper.fixed .eltd-grid .eltd-vertical-align-containers,
                                    .eltd-header-type3 .eltd-fixed-wrapper.fixed .eltd-grid .eltd-vertical-align-containers { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/header/custom-styles/header.php minnesota_elated_fixed_header_styles function */
.eltd-header-type1 .eltd-fixed-wrapper.fixed .eltd-menu-area,
                                    .eltd-header-type3 .eltd-fixed-wrapper.fixed .eltd-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/header/custom-styles/mobile-header.php minnesota_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { font-weight: 500;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/search/custom-styles/search.php minnesota_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/search/custom-styles/search.php minnesota_elated_search_opener_icon_colors function */
.eltd-search-opener:hover { color: #94b8b8;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/search/custom-styles/search.php minnesota_elated_search_opener_icon_colors function */
.eltd-light-header .eltd-page-header > div:not(.eltd-sticky-header) .eltd-search-opener:hover,
			.eltd-light-header.eltd-header-style-on-scroll .eltd-page-header .eltd-search-opener:hover,
			.eltd-light-header .eltd-top-bar .eltd-search-opener:hover { color: #94b8b8 !important;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/search/custom-styles/search.php minnesota_elated_search_opener_icon_colors function */
.eltd-dark-header .eltd-page-header > div:not(.eltd-sticky-header) .eltd-search-opener:hover,
			.eltd-dark-header.eltd-header-style-on-scroll .eltd-page-header .eltd-search-opener:hover,
			.eltd-dark-header .eltd-top-bar .eltd-search-opener:hover { color: #94b8b8 !important;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/search/custom-styles/search.php minnesota_elated_search_icon_styles function */
.eltd-search-slide-window-top > i, .eltd-search-slide-header-bottom .eltd-search-submit i, .eltd-fullscreen-search-holder .eltd-search-submit { color: #94b8b8;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/search/custom-styles/search.php minnesota_elated_search_icon_styles function */
.eltd-search-slide-window-top > i:hover, .eltd-search-slide-header-bottom .eltd-search-submit i:hover, .eltd-fullscreen-search-holder .eltd-search-submit:hover { color: #94b8b8;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/search/custom-styles/search.php minnesota_elated_search_icon_styles function */
.eltd-search-slide-header-bottom.eltd-disabled .eltd-search-submit i, .eltd-search-slide-header-bottom.eltd-disabled .eltd-search-submit i:hover { color: #94b8b8;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/search/custom-styles/search.php minnesota_elated_search_close_icon_styles function */
.eltd-search-slide-window-top .eltd-search-close i:hover, .eltd-search-cover .eltd-search-close i:hover, .eltd-fullscreen-search-close i:hover { color: #94b8b8;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/title/custom-styles/title.php minnesota_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder h1 { font-family: Muli;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/title/custom-styles/title.php minnesota_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder .eltd-subtitle { font-family: Muli;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/title/custom-styles/title.php minnesota_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder .eltd-breadcrumbs a, .eltd-title .eltd-title-holder .eltd-breadcrumbs span { font-family: Muli;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/shortcodes/button/custom-styles/custom-styles.php minnesota_elated_button_typography_styles function */
.eltd-btn { text-transform: none;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/shortcodes/button/custom-styles/custom-styles.php minnesota_elated_button_outline_styles function */
.eltd-btn.eltd-btn-outline { border-color: #8f8a80;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/shortcodes/button/custom-styles/custom-styles.php minnesota_elated_button_outline_styles function */
.eltd-btn.eltd-btn-outline:not(.eltd-btn-custom-hover-bg):hover { background-color: #8f8a80!important;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/shortcodes/button/custom-styles/custom-styles.php minnesota_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid { color: #0a0a0a;border-color: #8f8a80;background-color: #8f8a80;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/shortcodes/button/custom-styles/custom-styles.php minnesota_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid:not(.eltd-btn-custom-hover-color):hover { color: #0a0a0a!important;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/shortcodes/button/custom-styles/custom-styles.php minnesota_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid:not(.eltd-btn-custom-hover-bg):hover { background-color: #ffffff!important;}

/* generated in /var/www/vhosts/b-e-r.nl/httpdocs/wp-content/themes/minnesota/framework/modules/shortcodes/button/custom-styles/custom-styles.php minnesota_elated_button_solid_styles function */
.eltd-btn.eltd-btn-solid:not(.eltd-btn-custom-hover-bg):hover { border-color: #8f8a80!important;}

